       .style_params {
            width: 440px;
            border : none;
        }
        .style_tdbtn {
            width: 80px;
        }
        .auto-style4 {
            width: 329px;
        }
        .auto-style5 {
            width: 45px;
        }
        #tdFtx {
            text-align: right;
        }
        .auto-style7 {
            width: 470px;
        }
        .auto-style8 {
            width: 460px;
            background-color: rgb(255, 255, 255);
            padding-left:0px;
            padding-right:0px;
            border: none;    
}
        .auto-style9 {
            width: 460px;
            background-color: rgb(255, 255, 255);
        }


td.polozka {width: 120px;}
td.polozkahla {width: 160px;}
td.polozkahlaoso {width: 192px;}
td.polozkausnhla {width: 108px;}
td.polozkausnobsah {width: 108px;}


#TblParametry td { background-color: rgb(255, 255, 255);
		  border-style: none; border: none;    
font-size: 1.0em;
}


#HledaniTable td { background-color: rgb(255, 255, 255);
		  border-style: none;
font-size: 1.0em;
}


#HledaniTable caption { text-align: left; font-size: 1.0em;

}




#LoginTable td { background-color: rgb(255, 255, 255);
		  border-style: none;
}



#TableDetail td { background-color: rgb(255, 255, 255);
		  border-style: none;
}

#obis-copyright p { color: #8c8c8c; font-size: 0.8em;}



#TableMenu td {
    border-style: none;
    background-color: rgb(255, 255, 255);
    padding-left:0px;padding-right:12px;
    align-self: end;
}

#TableMenu td a { 
    text-decoration: none; 
    align-self: end;
}


#TableMenuEvipsk td { 
    background-color: rgb(255, 255, 255);
    border-style: none; 
    padding-left:0px;padding-right:12px;
    align-self: end;
font-size: 1.1em;
    align-self: end;
bottom: 0;
}


#TableMenuEvipsk td a { text-decoration: none; 
}


#TableMenu tr { 
    border-style: none; 
    background-color: rgb(255, 255, 255);
    align-self: end;
}

.MenuLinkActive {
    font-weight : bold; font-size: 1.1em; 
    background-color: rgb(255, 255, 255);
    align-self: end;
bottom: 0;
}

.MenuLink {
    background-color: rgb(255, 255, 255);
    align-self: end;
bottom: 0;
padding-top:5px;
}


.MenuEviskuLink
    background-color: rgb(255, 255, 255);
font-size: 1.1em;
    align-self: end;
bottom: 0;
padding-top:5px;
}

.MenuEviskuLinkTab
    background-color: rgb(255, 255, 255);
font-size: 1.1em;
    align-self: end;
bottom: 0;
}

.MenuEviskuLinkActiveLink
{
    font-weight : bold; font-size: 1.1em;
    background-color: rgb(255, 255, 255);
    align-self: end;
bottom: 0;
}

.MenuEviskuLinkActive
{
    font-weight : bold; font-size: 1.1em; 
    background-color: rgb(255, 255, 255);
    align-self: end;
bottom: 0;
}



.seznamtable { width: 100%; 
}


.PanelCiselnik {
	margin: 0px; padding: 0px; border: 1px solid blue; position: absolute; z-index: 999; background-color: rgb(250,250,250);
}

table.TableCiselnik {
	margin: 0px; font-size: 1em; float: left; border-collapse: collapse; z-index: 999; border-spacing: 0px; background-color: rgb(248, 248, 248);
}
table.TableCiselnik td {
	background: rgb(248, 248, 248); font-weight: normal;
}
table.TableCiselnik th {
	background: rgb(248, 248, 248); font-weight: normal;
}
table.TableCiselnik thead td {
	background: rgb(248, 248, 248); font-weight: normal;
}
table.TableCiselnik caption
{
		background: url("../img/bck_th.gif") repeat-x left bottom rgb(204, 204, 204);
		text-align: left;
		font-size: 1em;
		font-style: italic;
		font-weight: normal;
		border-bottom-color: rgb(204, 204, 204);
		border-bottom-width: 0px;
		border-bottom-style: solid;
}

.PanelCiselnik input { width: 75px; height: 25px;};


tr.SeznamTabulkaHeader th a {
    color: #FFF;
    text-decoration: none;
}

table.TableCiselnik td.buttons {
	text-align: center;
}
table.TableCiselnik td.Rightfloat {
	float: right;
}
table.TableCiselnik caption.LabelCiseln {
	margin: 0px; padding: 0.7em; font-size: 1em; font-weight: bold;
}

#Obsah td { background-color: rgb(255, 255, 255);
		  border-style: none;
}



tr.SeznamTabulkaHeader th {
    border-style: solid;
    border-width: 0px 0px 2px;
    border-color: #FFF;
    background-color: #E11E26;
    color: #FFF;
    padding: 0.3333em 10px;
}

tr.SeznamTabulkaHeader th a {
    color: #FFF;
    text-decoration: none;
}



tr.SeznamTabulkaPager td {
    border-style: solid;
    border-width: 0px 0px 2px;
    border-color: #FFF;
    color: #FFF;
    padding: 5px;
    background-color: #FFF;
	text-align : center;
}

tr.SeznamTabulkaPager td span {
    background-color: #E11E26;
	padding: 5px;
}

tr.SeznamTabulkaPager td a {
    text-decoration: none;
    color: #E11E26;
    background-color: #F0F0F0;
	padding: 5px;
}

#PnlFiltrUtvary { 
  font-size: 1.2em;
  padding-top : 0.5em;
}

#LbUtvarFiltrTxt { 	
	font-weight: bold; 
}

table.TableFooter {
	border-width: 0px; margin: 0px; border-spacing: 0; background-color: rgb(255, 255, 255);font-size: 0.9em; width: 100%;
}
tr.TableFooter {
	border-width: 0px; margin: 0px; border-spacing: 0; background-color: rgb(255, 255, 255);font-size: 0.9em;width: 100%;
}
.TableFooter td {border-width: 0px; margin: 0px; border-spacing: 0;background-color: rgb(255, 255, 255);font-size: 0.9em;width: 100%;
}

table.TableFooter td {
	margin: 0px; color: white; font-size: 0.9em;background-color: rgb(255, 255, 255);width: 100%;
}

